@charset "utf-8";
/* CSS Document */

body{
    background-color: rgb(36,46,56);
    outline: 0;
    margin-top:120px;
}

.login-form {
    width:100%;
    text-align:center;
    padding:10px;
}

.form-title {
    font-family: 'Reem Kufi', sans-serif;
    font-size:28px;
    margin-bottom:0px;
    line-height:28px;
    color: rgba(255,255,255,0.8) !important;
}

.login-form hr {
    border: 1px solid rgba(255,255,255,0.4) !important;
}

.form-control {
    background: transparent !important;
    color: #ffffff !important;
    outline: 0;
}

.email {
    border-top:0px;
    border-left:0px;
    border-right:0px;
    border-bottom:1px solid rgba(255,255,255,0.4);
    box-shadow:none;
    padding-left:1px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
}

.email:hover,
.email:focus {
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;
    border-bottom:1px solid rgba(255,255,255,0.4);
}

.email-addon {
    background-color:transparent;
    border-top:0px;
    border-left:0px;
    border-right:0px;
    border-bottom:1px solid rgba(255,255,255,0.4);
    padding:0px 4px;
    line-height:0;
    border-radius: 0px;
    overflow:hidden;
    color: #999;
}

.password {
    border-top:0px;
    border-left:0px;
    border-right:0px;
    border-bottom:1px solid rgba(255,255,255,0.4);
    box-shadow:none;
    padding-left:3px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -ms-border-radius:0px;
    -o-border-radius:0px;
}

.password:hover,
.password:focus {
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;
    border-bottom:1px solid rgba(255,255,255,0.4);
}

.password-addon {
    background-color:transparent;
    border-top:0px;
    border-left:0px;
    border-right:0px;
    border-bottom:1px solid rgba(255,255,255,0.4);
    padding:0px 4px;
    line-height:0;
    border-radius: 0px;
    overflow:hidden;
    color: #999;

}

.password-addon a {
    color: #999;
    font-size:12px;
}

.btn-custom{
    width:100%;
    border-radius:20px;
    background-color:rgb(22,160,124);
    color:#ffffff;
    margin-top:15px;
    font-size:18px;
    max-width: 250px;
    font-family: 'Reem Kufi', sans-serif;
    outline: none;
}

.btn-custom:hover{
    color:#ffffff;
    background-color:rgb(22,160,124);
    outline: none;
}

.new-ac-link{
    margin-top:10px;
    font-size:13px;
}

.new-ac-link a{
    color:#999999;
}

.authpagelinks {
    margin-top: 10px;
    display: inline-block;
    color: rgba(255,255,255,0.8);
    font-size: 24px;
    text-decoration: none;
}
.authpagelinks:hover,
.authpagelinks:focus {
    text-decoration: none;
    color: rgba(255,255,255,0.8);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px rgb(36,46,56) inset !important;
    -webkit-text-fill-color: #ffffff !important;
}

.btn-custom-login{
    width:100%;
    border-radius:20px;
    background-color:rgb(253,120,34);
    color:#ffffff;
    margin-top:15px;
    font-size:18px;
    max-width: 250px;
    font-family: 'Reem Kufi', sans-serif;
    outline: none;
    text-decoration: none;
}

.btn-custom-login:hover{
    color:#ffffff;
    background-color:rgb(253,120,34);
    outline: none;
}